Skip Menu |
 

This queue is for tickets about the Apache2-Pod CPAN distribution.

Maintainer(s)

KYPREOS, MARKLE

Bugs

ID Subject Status Severity Last Updated Broken in Fixed in
62280 needs to require several Apache2::* modules new Critical 4 years ago 0.27
60447 needs to require Apache2::Const new Critical 4 years ago 0.27

This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.